» Ubuntu » Пакеты

Error

two or more packages specified (unity-scope-video-remote precise)